Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1880296 - R-devtools-2.3.2 is available
Summary: R-devtools-2.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-devtools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-18 08:56 UTC by Upstream Release Monitoring
Modified: 2020-09-27 01:57 UTC (History)
1 user (show)

Fixed In Version: R-devtools-2.3.2-1.fc33 R-devtools-2.3.2-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-25 17:02:06 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-18 08:56:25 UTC
Latest upstream release: 2.3.2
Current version/release in rawhide: 2.3.1-1.fc33
URL: https://devtools.r-lib.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/78209/

Comment 1 Fedora Update System 2020-09-19 00:20:50 UTC
FEDORA-2020-d963556a87 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d963556a87

Comment 2 Fedora Update System 2020-09-19 00:20:52 UTC
FEDORA-2020-40c96a873f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-40c96a873f

Comment 3 Fedora Update System 2020-09-19 00:20:54 UTC
FEDORA-2020-ed97c748e0 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ed97c748e0

Comment 4 Fedora Update System 2020-09-19 19:57:21 UTC
FEDORA-2020-d963556a87 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d963556a87`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d963556a87

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-09-19 23:23:38 UTC
FEDORA-2020-40c96a873f has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-40c96a873f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-40c96a873f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-09-19 23:24:06 UTC
FEDORA-2020-ed97c748e0 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ed97c748e0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ed97c748e0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-25 17:02:06 UTC
FEDORA-2020-d963556a87 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-09-27 01:05:12 UTC
FEDORA-2020-40c96a873f has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-09-27 01:57:37 UTC
FEDORA-2020-ed97c748e0 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.